Page MenuHomePhabricator

Add wm:BE-Wikimedia-Belgium to Wikimetrics tags {dove} [1 pts]
Closed, ResolvedPublic

Description

Please add wm:BE-Wikimedia-Belgium as a standard tag for cohorts in wikimetrics.

Event Timeline

kevinator raised the priority of this task from to Needs Triage.
kevinator updated the task description. (Show Details)
kevinator added a project: Analytics.
kevinator added a subscriber: kevinator.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 22 2016, 11:59 PM
Milimetric triaged this task as Normal priority.Jan 25 2016, 6:19 PM
Milimetric moved this task from Incoming to Modern Event Platform on the Analytics board.
Milimetric set Security to None.
mforns renamed this task from Add wm:BE-Wikimedia-Belgium to Wikimetrics tags {dove} to Add wm:BE-Wikimedia-Belgium to Wikimetrics tags {dove} [1 pts].Jan 26 2016, 1:28 PM
mforns claimed this task.
mforns edited projects, added Analytics-Kanban; removed Analytics.
mforns moved this task from Next Up to Done on the Analytics-Kanban board.
Nuria added a subscriber: Nuria.Jan 29 2016, 4:59 PM

This tag is now available at: https://metrics.wmflabs.org/

Nuria closed this task as Resolved.Jan 29 2016, 5:00 PM